Subject: Trainer Candidate - Neha Wadhwa
From: Neha Wadhwa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jul 2021 13:57:23 -0400

| | Tech Support Test

Name | Neha Wadhwa
E-mail | [email-masked]
Phone Number | (91) 7838774994
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Fatidabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Anwit Enterprises | Manager | 05/2021 | 62000
Previous Employer 1 | IBM | Deputy Manager | 06/2013 | 40000
Previous Employer 2 | SPARSH BPO | Team leader | 2011 | 28000

If Selected, how much time do you need to join? | 0
Please briefly describe your work experience specifically in training? | I give product and process training and how to work on the projects. In addition to that ,about the quality check procedures and how to work on that quality. Also, how to present our product like its features, uses and other factors related to it.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I worked as a assistant manager in operations and use to give training on process part. The difficult part in managing a team is to retain them when they want to leave. Retention process is difficult in initial stage bec a good manager need to show to a team about the company and its prospects. Later, this retention process becomes difficult bec at that time manager has to show the best possible aspects of not leaving the job . At that time one really requires management skills. Other is to motivate them ,to let them know about the future perspective in the company.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service is all comes from customer only . And to give best customer satisfaction is with no complaints and full closure to his/her queries .
What according to you makes you a good candidate for this position? | I am confident, experienced and have good management skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |